;
; Installation Configure File
;
[PortServiceName]
usb2mbim6.2
usb2NdisMB5.1
usb2NdisMB6.0
wdf_usbserials
ZTEusbser6K
ZTEusbnmea
ZTEusbvoice
ZTEusbgps
ZTEusbnmeaext
ZTEusbMB
androidusb

[MdmServiceName]
wdf_usbserials
ZTEusbmdm6k

[GuidInfSection]
MBBDriverGuid.AddReg









